@charset "utf-8";

/*  Fonts - NotoSerifKR  */
@import url(fonts/NotoSerif/font.css);

/* Fonts - pretendard*/
@import url(fonts/pretendard/font.css);

/* Fonts - Nanum_Myeongjo */
@import url(fonts/Nanum_Myeongjo/font.css);

/* Fonts - Jalnan */
@import url(fonts/Jalnan/jalnan.css);


/*** Reset ***/
*{box-sizing:border-box;}
#dim{display:none;position:fixed;top:0;left:0;width:100%;height:100%;background:#000;visibility:hidden;opacity:0;}
#dim.on{display:block;visibility:visible;opacity:0.3;z-index:901;}
html {font-size:10px}
html, body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, span, form, fieldset, input, select, label, textarea, table, caption, thead, tfoot, tbody, tr, th, td
{
    margin:0;padding:0;
    color:#222;font-family:'Pretendard', sans-serif;font-weight:400;
    font-smoothing:antialiased;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:none;
}
b, span, strong, input, a, button{font-size:inherit;font-family:inherit;color:inherit;font-weight:inherit;}
article, aside, dialog, footer, header, section, footer, nav, figure, hgroup, details, summary, figure, figcaption {display: block;}
cite{display:inline}
body {position:relative;overflow-x:hidden;margin:0px;}
a:link {text-decoration:none;} 
a:visited {text-decoration:none;}
img{border:0;max-width:100%;vertical-align: top;}
label, input, textarea, select{vertical-align:middle}
ol, ul{list-style:none;}
table{border-collapse:collapse;table-layout:fixed;}
fieldset{border:none}
.skip, hr, legend{position:absolute;left:-1000%;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden;}
button{margin:0;padding:0;border:none;background:none;cursor:pointer;display:inline-block;}
b {font-weight:500}
input{border-radius:0;appearance:none;-webkit-border-radius:0;-webkit-appearance:none}
input[type=text]::-ms-clear{display: none;} 
.swiper-button-next:after {display:none !important;}
.swiper-button-prev:after {display:none !important;}
.hidden {position:absolute;top:0;left:0;width:1px;height:1px;margin:1px;border:none;overflow:hidden; clip:rect(0, 0, 0, 0);font-size:10px;}
.ally-hidden {position:absolute;top:0;left:0;width:1px;height:1px;margin:1px;border:none;overflow:hidden; clip:rect(0, 0, 0, 0);font-size:10px;}
#accessibility a {position: fixed;top: -300px;left: 0;z-index: 10000;width: 100%;height: 80px;background-color: #333;text-align: center;line-height: 80px;font-size: 2.2rem;color: #fff;outline-offset: -5px}
.contents_1000 a,
.contents_1000 p {word-break: break-all;}

/*** Layout ***/
header .m_logo {display:none;}
header .m_logo_wh {display: none;}
header .mBtn_close {display:none;}
header {position:relative;width:100%;height:90px;left:auto;right:auto;top:0;background-color: #fff;z-index: 50;}
.typeMain header {position: absolute;background-color: transparent;}
header .header {position:relative;margin:0 auto;max-width:1876px;height:100%;padding:0 20px;}
header .header .logo {position:absolute;top:16px;z-index: 5;}
header .header .logo>a {display:block;font-size: 0;}
header .header .gnb_sub {position:relative;padding-top:23px;font-size:0;}
header .header .gnb_sub>ul {display:flex;justify-content: center;}
header .header .gnb_sub>ul>li {position: relative;display: flex;align-items: center;padding: 0 36px;height: 45px;border: 2px solid transparent;}
header .header .gnb_sub>ul>li>a {display:inline-block;vertical-align: top;width: 100%;font-size:2.1rem;color:#353535;font-family: 'Jalnan', sans-serif; font-weight:400;}
header .header .gnb_sub>ul>li.act {position: relative;border: 2px solid #fff;border-style: dashed;border-radius: 25px;background-color: #00205C;}
header .header .gnb_sub>ul>li.act>a {color: #fff;}
header .header .gnb_sub>ul>li.on {position: relative;border: 2px solid #fff;border-style: dashed;border-radius: 25px;background-color: #00205C;}
header .header .gnb_sub>ul>li.on>a {color: #fff;}
header .header .gnb_sub>ul>li .menuM {display: none;position: absolute;top: 42px;left: calc(50% - 118px);width: 236px;margin-top: 10px;padding: 30px;border-radius: 15px;text-align: left;}
header .header .gnb_sub>ul>li .menuM::before {content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;border-radius: 15px;background-color: #fff;}
header .header .gnb_sub>ul>li .menuM>li>a {position:relative;font-size:1.6rem;color:#666;}
header .header .gnb_sub>ul>li .menuM>li.act>a {color:#AF8E65;font-weight: 600;}
header .header .gnb_sub>ul>li .menuM>li.on>a {color:#AF8E65;font-weight: 600;}
header .header .gnb_sub>ul>li .menuM>li>a:hover {color:#AF8E65;font-weight: 600;}
header .header .gnb_sub>ul>li .menuM>li+li {padding-top:16px;}
header .header .mNav {display: none;}
header .header .mBtn_topMenu {display: none;}

footer {position:relative;width: 100%;overflow: hidden;z-index: 40;}
.typeMain footer {position: absolute;left: 0;bottom: 0;}
footer .mbBr {display: none;}

/* 240417 수정 */
footer .footer {display:flex;max-width:1730px;margin:0 auto;justify-content: space-between;padding:55px 20px;}
footer .footer .footer_info p {font-size: 15px;font-weight: 600;line-height: 20px;}
footer .footer .footer_info .copy {padding-top: 5px;}
footer .footer .footer_sns {display: flex;gap: 20px;align-items: center;}
footer .footer .footer_sns .go_president {width:170px;height:32px;border:1px solid #fff;display:flex;justify-content: center;align-items: center;}
footer .footer .footer_sns .go_president span {font-size: 15px;font-weight: 500;color:#fff;padding-right: 15px;background:url(../images/common/ico_ft_arrR_w.svg) no-repeat top 50% right 0;}
.typeSub footer .footer .footer_sns .go_president {border-color: #00205C;}
.typeSub footer .footer .footer_sns .go_president span {color: #00205C;background-image:url(../images/common/ico_ft_arrR.svg);}
/* 240417 수정 끝 */

.typeMain .top_btn {display: none!important;}
.top_btn {display: none;position: fixed;right: 40px;bottom: 20px;z-index: 49;cursor: pointer;}
.top_btn img {max-width: 100%;border-radius: 50%;box-shadow: rgba(0, 0, 0, 0.15) 0 10px 10px -5px;}

/*** Txt Style ***/
/*weight*/
.wB{font-weight:bold !important;}
.wM{font-weight:600 !important;}
.wN{font-weight:400 !important;}

/* Title */
.headLine1{display:block;width:100%;font-size:7rem;font-weight:bold;line-height:12rem;letter-spacing:0;color:#222;}
.headLine2{display:block;width:100%;font-size:3rem;font-weight:bold;line-height:5rem;letter-spacing:0;color:#222;}
.headLine3{display:block;width:100%;font-size:3.2rem;font-weight:bold;line-height:3.8rem;letter-spacing:0;color:#222;}
.headLine4{display:block;width:100%;font-size:2.8rem;font-weight:bold;line-height:4rem;letter-spacing:0;color:#222;}
.headLine5{display:block;width:100%;font-size:2.2rem;font-weight:bold;line-height:4rem;letter-spacing:0;color:#222;}

/* Sub Txt */
.txtBody1{display:block;width:100%;font-size:2rem;line-height:3.5rem;letter-spacing:0;color:#222;font-weight: 500;}
.txtBody2{display:block;width:100%;font-size:1.8rem;line-height:3rem;letter-spacing:0;color:#222;font-weight: 500;}
.txtBody3{display:block;width:100%;font-size:1.6rem;line-height:3rem;letter-spacing:0;color:#222;}

/* textColor */
.c_White{color:#ffffff !important}
.c_Blue{color:#00205C !important}
.c_Gold{color:#977649 !important}
.c_Gray0{color:#fafafa !important}
.c_Gray1{color:#f7f7f7 !important}
.c_Gray2{color:#D5D5D5 !important}
.c_Gray3{color:#777 !important}
.c_Black{color:#222 !important}

.kA{word-break:keep-all !important;}

/*dot*/
.txtList{width:100%;height:auto;}
.txtList>li{position:relative;font-size:1.8rem;line-height:3.2rem;color:#222;letter-spacing:0;font-weight: 500;}

.txtList.dot>li{padding-left:11px;font-size:2rem;line-height:3.2rem;color:#222;font-weight: 500;}
.txtList.dot>li::before{content:"";position:absolute;left:0;top:14px;display:block;width:3px;height:3px;border-radius:50%;background-color:#111;}
.txtList.dot>li>.txtList.hyphen{margin-top:3px;margin-bottom:5px;margin-left:3px;}

.txtList.hyphen>li{padding-left:10px;color:#777;font-weight: 400;font-size:1.8rem;line-height:3.2rem;}
.txtList.hyphen>li+li {margin-top:-4px}
.txtList.hyphen>li::before{content:"";position:absolute;left:0;top:16px;display:block;width:5px;height:1px;background-color:#777;}

.txtList.halfType{font-size:0;}
.txtList.halfType li{width:50%;display:inline-block;vertical-align:top;padding-right:10px;}
.txtList.halfType li:nth-of-type(2){margin-top:0;}

.txtList.bullet>li{padding-left:22px}
.txtList.bullet>li::before{content:attr(data-point);position:absolute;left:0;top:0;display:block;width:20px;height:auto;font-size:inherit;line-height:inherit;}

/* input */
.inputBase{width:100%;height:48px;padding:0 20px;box-sizing:border-box;border:1px solid #d1d1d1;font-size:18px;line-height:24px;letter-spacing:0;border-radius:30px;color:#111;font-weight:500;}
.inputBase:disabled{background-color:#f4f4f4;color:#666}
.inputBase::placeholder {color:#111}

.selectBase{position:relative;width:100%;max-width:200px;height:auto;font-size:0;box-sizing:border-box;text-align:left;display:inline-block;vertical-align:top;background-color:#fff;border:1px solid #d1d1d1;border-radius: 30px;}
.selectBase.on>.toggleBtn::before{transform:rotate(-180deg);}
.selectBase>.toggleBtn{position:relative;width:100%;height:48px;z-index: 12;color:#111;}
.selectBase>.toggleBtn:disabled{background-color:#f9f9f9;border-radius:5px;}
.selectBase>.toggleBtn:disabled>.base{color:#666;}
.selectBase>.toggleBtn::before{content:"";position:absolute;right:20px;top:20px;display:block;width:16px;height:8px;background:url(../images/common/icon_selectArrow.svg) no-repeat center center/100% auto;transition:all 0.2s;}
.selectBase>.toggleBtn>.base{display:block;padding:12px 40px 15px 20px;box-sizing:border-box;width:100%;height:100%;font-size:1.8rem;line-height:2.4rem;color:#111;text-align:left;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-weight: 500;}
.selectBase>.option{width:calc(100% + 2px);font-size:0;display:none;position:absolute;left:-1px;top:calc(100% - 20px);z-index:10;background-color:#fff;border:1px solid #d1d1d1;border-top:none;max-height:200px;overflow-y:auto;padding-top:15px;}
.selectBase>.option>button{width:100%;height:40px;text-align:left;display:block;background-color:#fff;;}
.selectBase>.option>button:hover{background-color:#F0F0F0;}
.selectBase>.option>button>.base{display:block;width:100%;height:100%;font-size:1.8rem;line-height:2.4rem;color:#111;padding:8px 20px 10px 20px;box-sizing:border-box;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-weight:500;}
/*os 셀릭트 박스 사용시*/
select.selectBase{height:46px;padding:0px 40px 0px 16px;display:block;box-sizing:border-box;width:100%;font-size:16px;color:#111;text-align:left;
    background:url(../images/common/icon_selectArrow.svg) no-repeat right 16px top 20px/16px auto;
    font-family:'Pretendard', sans-serif;
    -webkit-appearance: none; /* 네이티브 외형 감추기 */
    -moz-appearance: none;
    appearance: none;
}
select.selectBase::-ms-expand {display: none;}/* IE 10, 11의 네이티브 화살표 숨기기 */

/* Pagination */
.numberPagination{width:100%;font-size:0;text-align:center;margin-top:80px;}
.numberPagination>button{display:inline-block;vertical-align:middle;height:21px;}
.numberPagination>button.first{width:16px;background:url(../images/common/icon_pagingFirst.svg) no-repeat center;}
.numberPagination>button.prev{width:10px;background:url(../images/common/icon_pagingPrev.svg) no-repeat center;margin-left:11px;}
.numberPagination>button.next{width:10px;background:url(../images/common/icon_pagingNext.svg) no-repeat center;margin-right:11px;}
.numberPagination>button.last{width:16px;background:url(../images/common/icon_pagingLast.svg) no-repeat center;}
.numberPagination>.paging{font-size:0;display:inline-block;vertical-align:middle;margin:0 27px;}
.numberPagination>.paging>li{display:inline-block;vertical-align:middle;margin:0 13px;}
.numberPagination>.paging>li>button{position:relative;display:block;font-size:18px;line-height:23px;color:#111;padding:0 2px;text-align:center;transition:all 0.2s;}
.numberPagination>.paging>li>button::before{content:"";position:absolute;left:0;bottom:0;display:block;width:100%;height:2px;background-color:#00205C;transition:all 0.2s;opacity:0;}
.numberPagination>.paging>li>button:hover,
.numberPagination>.paging>li>button.on{font-weight:600;color:#00205C;}
.numberPagination>.paging>li>button:hover:before,
.numberPagination>.paging>li>button.on::before{opacity:1;}

/*table*/
.listTable{width:100%;height:auto;border-top:1px solid #222;}
.listTable table{width:100%;table-layout:fixed;}
.listTable table thead th{font-size:1.8rem;font-weight:bold;color:#222;line-height:3rem;height:56px;text-align:center;padding:10px 24px;}
.listTable table tbody td{font-size:1.8rem;color:#222;line-height:3rem;height:56px;text-align:center;padding:10px 24px;font-weight: 500;}
.listTable table thead tr,
.listTable table tbody tr{border-bottom:1px solid #D5D5D5;}

.contTable{position:relative;width:100%;height:auto;border-top:1px solid #222;overflow-x:auto;}
.contTable table{width:100%;table-layout:fixed;border-collapse:collapse}
.contTable table th{font-size:1.8rem;font-weight:600;color:#222;line-height:2.8rem;height:56px;text-align:center;padding:10px 24px;border-right:1px solid #D5D5D5;background-color:#F7F7F7;}
.contTable table tbody td{font-size:1.8rem;color:#222;line-height:3rem;height:56px;text-align:center;padding:10px 24px;border-right:1px solid #D5D5D5;font-weight: 500;}
.contTable table thead th:last-of-type,
.contTable table tbody td:last-of-type{border-right:0;}

.contTable table thead th[colspan]:first-of-type,
.contTable table thead th[rowspan]:first-of-type,
.contTable table tbody td[colspan]:first-of-type,
.contTable table tbody td[rowspan]:first-of-type{border-left:0;}

.contTable table thead th[colspan],
.contTable table thead th[rowspan],
.contTable table tbody td[colspan],
.contTable table tbody td[rowspan]{border-left:1px solid #D5D5D5;}

.contTable table thead th[colspan]:last-of-type,
.contTable table thead th[rowspan]:last-of-type,
.contTable table tbody td[colspan]:last-of-type,
.contTable table tbody td[rowspan]:last-of-type{border-right:0;border-left:1px solid #D5D5D5;}

.contTable table tbody th{text-align:left;padding-left:20px;padding-right:10px;}
.contTable table thead tr,
.contTable table tbody tr{border-bottom:1px solid #D5D5D5;}

.tableTouchArea{position:absolute;background-color:rgba(0,0,0,0.42);width:100%;height:100%;left:0;top:0;}
.tableTouchArea .tableScrollTouch{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%); width:85px;height:85px;background:url(../../assets/images/common/icon_tableTouch.png) no-repeat center/100% auto;opacity:1;}

/* button */
.baseBtn{width:auto;box-sizing:border-box;display:inline-block;}
.baseBtn>.base{display:block;color:#fff;width:100%;height:100%;box-sizing:border-box;text-align:center;border:1px solid #222;background-color:#fff;color:#222;border-radius: 50px;transition:.2s all;font-weight:500;}
.baseBtn:hover>.base{border:1px solid #fff;color:#fff;background-color:#222;}

.baseBtn:disabled {cursor: default;}
.baseBtn:disabled>.base,
.baseBtn.disabled>.base{color:#777 !important;border-color:#d5d5d5 !important;background-color:#f7f7f7 !important;}

.baseBtn.Navy>.base{border-color:#00205C;color:#fff;background-color:#00205C;}
.baseBtn.Navy:hover>.base{color:#00205C;background-color:#fff;}

.baseBtn.gray{background-color:#444;}
.baseBtn.gray>.base{border:none;color:#fff}
.baseBtn.gray:hover{background-color:#111;}
.baseBtn.gray:hover>.base{color:#fff}

.baseBtn.small{height:40px;}
.baseBtn.small>.base{min-width:136px;font-size:1.6rem;line-height:2.4rem;padding:7px 25px 7px 25px;}
.baseBtn.medium{height:50px;}
.baseBtn.medium>.base{min-width:180px;font-size:18px;line-height:2.4rem;padding:13px 40px 15px 40px;}
.baseBtn.icon>.base>i{width:auto;display:inline-block;vertical-align:-3px;margin-left:7px;background-repeat:no-repeat;background-position:center center;background-size:100% auto;}
.baseBtn.icon>.base>i.fileDown{width:19px;height:18px;background-image:url(../../assets/images/common/icon_fileDown.svg);background-size:auto 100%;}
.baseBtn.icon:hover>.base>i.fileDown {background-image:url(../../assets/images/common/icon_fileDown_white.svg);}
.baseBtn.icon>.base>i.link{width:8px;height:16px;background-image:url(../images/common/btn_arr_white.svg);}
.baseBtn.icon:hover>.base>i.link{background-image:url(../images/common/btn_arr_navy.svg);vertical-align:-2px;}

.btnCir {position:relative;display:inline-block;width:52px;height:52px;background:#AF8E65 url(../../assets/images/common/icon_go_white.svg) no-repeat center;vertical-align: top;border-radius: 50%;}

.btnArea{width:calc(100% + 14px);margin-top:45px;font-size:0;margin-left:-7px;margin-top:-7px;}
.btnArea .baseBtn{margin:7px 7px 0 0px;vertical-align:middle;}

.inp_c {display:inline-block;position:relative;font-size:0;}
.inp_c>input[type=checkbox] {position:absolute;left:4px;top:4px;width:14px;height:14px;z-index:0;}
.inp_c>label {display:inline-block;position:relative;overflow:hidden;min-height:22px;padding:0 1px 0 29px;background:url(../../assets/images/common/ico_inputCheck_gray.svg) no-repeat 0 0;line-height:21px;text-align:left;cursor:pointer;z-index:1;font-size:1.8rem;color:#fff;}
.inp_c>label b{font-size:16px;font-weight:500;color:#fff;}
.inp_c>input[type=checkbox]:checked+label{background:url(../../assets/images/common/ico_inputCheck_gray_on.svg) no-repeat 0 0;}
.inp_c>input:focus {left:1px;top:1px;width:21px;height:20px;}

/* Tab */
.dotTabArea {position:absolute;left:35px;top:385px;max-width:400px;}
.dotTabArea.tabSticky {position:fixed;top:115px;z-index: 10;}
.dotTabArea>ul>li+li {margin-top:30px;}
.dotTabArea>ul>li>button {position:relative;display:block;padding-left:32px;font-size:2.8rem;color:#999;transition:.3s all;text-align: left;}
.dotTabArea>ul>li>button a {color:inherit !important;}
.dotTabArea>ul>li>button:before {content:'';position:absolute;left:0;top:16px;width:16px;height:16px;background:#AF8E65;border-radius: 50%;opacity: 0;transition:.3s all;}
.dotTabArea>ul>li.on>button,
.dotTabArea>ul>li>button:hover {color:#222;font-weight: 700;font-size:4rem;}
.dotTabArea>ul>li.on>button:before,
.dotTabArea>ul>li>button:hover:before {opacity: 1;}

.topInfoArea~.dotTabWrap .dotTabArea {top:1030px}
.topInfoArea~.dotTabWrap .dotTabArea.tabSticky {top:115px}

/*** Youtube 팝업 ***/
.video_close_btn {position: absolute;top:0px;right:-60px;display:block;width:40px;height:40px;background:url(../../assets/images/common/ic_close.svg) no-repeat;cursor: pointer;z-index: 1;}

body.shorts_on .mfp-iframe-holder .mfp-content {max-width: 434px;}
body.shorts_on .mfp-iframe-scaler {height: 778px;padding-top: 179%;}

.video-subscribe {position: absolute;width:100%;}
.subscribe-btn {background-color:#000;padding:13px 21px;display:block;text-align:right;}
.subscribe-btn a {position:relative;padding-left:20px;;color:#fff;font-size:1.5rem;}
.subscribe-btn a:before {content:'';display:block;position:absolute;left:0;top:0px;width:10px;height:17px;background:url(../../assets/images/common/icon_subScribe.svg) no-repeat;background-size:8px auto;transform: rotate(270deg);transition: .2s transform;}
.subscribe-btn a.on:before {transform: rotate(90deg);}
.subscribe {background-color: #272727;color: #FFF;overflow-y: scroll;width: 100%;height: auto;max-height: 200px;display:none;padding: 0 40px;}
.subscribe::-webkit-scrollbar{width: 4px;  /* 스크롤바의 너비 */}
.subscribe::-webkit-scrollbar-thumb{height: 30%; /* 스크롤바의 길이 */background: rgba(255,255,255,0.3); /* 스크롤바의 색상 */border-radius: 10px;}
.subscribe::-webkit-scrollbar-track {background: #272727;  /*스크롤바 뒷 배경 색상*/}
.subscribe.on {display:block;}
.subscribe p {line-height: 2.5rem;letter-spacing: 0.2px;font-size: 1.5rem;color:#fff;}

/*Accordion*/
.AccordionBase{width:100%;height:auto;}
.AccordionBase>li{position:relative;width:100%;height:auto;border: 1px solid #707070;border-radius: 10px;}
.AccordionBase>li+li {margin-top: 15px;}
.AccordionBase>li .AccordionBtn{display:block;width:100%;text-align:left;}
.AccordionBase>li .AccordionBtn>span{display:block;font-size:22px;font-weight:bold;line-height:26px;color:#111;padding:18px 105px 18px 143px;}
.AccordionBase>li .AccordionBtn>span.category {position:absolute;}
.AccordionBase>li .AccordionBtn::after{content:"";width:25px;height:13px;position:absolute;right:80px;top:25px;background:url(../images/common/ico_acc.svg) no-repeat center center/100% auto;transition:all 0.2s;}
.AccordionBase>li .AccordionBtn::before{content: '';position: absolute;top: 16px;left: 105px;width: 28px;height: 28px;background: url(../images/common/ico_qna.svg) no-repeat;}
.AccordionBase>li .AccordionCont{position:relative;padding:25px 105px 28px 105px;display:none;}
.AccordionBase>li .AccordionCont .AccordionFileArea{width:100%;border-top:1px solid #E6E6E6;padding-top:22px;margin-top:22px;}
.AccordionBase>li .AccordionCont .AccordionFileArea>.ad_FileDown{display:block;font-size:14px;line-height:20px;color:#111;}
.AccordionBase>li .AccordionCont .AccordionFileArea>.ad_FileDown>span{position:relative;display:inline-block;text-decoration:underline;}
.AccordionBase>li .AccordionCont .AccordionFileArea>.ad_FileDown + .ad_FileDown{margin-top:5px;}
.AccordionBase>li.on .AccordionBtn::after{background: url(../images/common/ico_acc_on.svg) no-repeat center center/100% auto;}
.AccordionBase>li.on .AccordionCont::before {content: '';position: absolute;top: 0;left: 55px;width: calc(100% - 110px);height: 1px;border-top: 1px dotted #555;}

/*** CONTENTS GUIDE ***/
/*2025.07.07 서비스본 상단배너
.container {overflow:hidden;padding-top:0;}
*/
.container {overflow:hidden;padding-top:56px;width: 100%;}
#contents {position: relative;padding-bottom: 120px;}

.container #contents>.pageTit {position:relative;padding: 100px 20px 15px;text-align: center;font-size: 48px;font-family: 'Jalnan', sans-serif;}
.container #contents>.pageTxt {position: relative;max-width: 600px;margin: 0 auto;padding: 0 20px;font-size: 18px;line-height: 28px;text-align: center;word-break: keep-all;z-index: 1;} 
.container #contents>.pageTxt br.mbBr { display:none; }

article {max-width:1566px;margin:0 auto;padding:0 20px;}
article .contWrap {margin:0 auto;padding-top:55px;}
article .contInner {max-width:906px;margin:0 auto;}

.typeTab article {max-width:946px;min-height:500px;}
.container #contents.typeTab>.headLine1 {max-width:1876px;}

.bottomContArea .division{position:relative;padding:25px 0 112px 0;;border-bottom:1px solid #000;}
.bottomContArea .division:nth-of-type(1) {padding-top:0;}
.bottomContArea .division:last-child {border-bottom:0;}
.bottomContArea>.division>.headLine1 {margin-bottom:27px;}
.bottomContArea .division .btnArea{margin-top:50px;}
.bottomContArea .division>*:last-child{margin-bottom:0;}
.bottomContArea .division *:not(.headLine1, .headLine2) + .contTable{margin-top:30px;}
.bottomContArea .division:last-of-type{border-bottom:none;padding-bottom:0;}

.bottomContArea .headLine4{margin-bottom:10px;}
.bottomContArea .headLine5{margin-bottom:5px;}
.bottomContArea .headLine:nth-of-type(n+2){margin-top:25px;}
.bottomContArea .headLine2 + .headLine3{margin-top:0;}
.bottomContArea .headLine2 + .txtBody2 {margin-top:27px;}
.bottomContArea .txtBody2 + .headLine2{margin-top:38px;}
.bottomContArea .txtBody2 + .headLine5{margin-top:20px;}

.bottomContArea .txtAlert + .contTable{margin-top:40px;}

.bottomContArea .contBtn.right{text-align:right;position:absolute;right:0;bottom:35px;font-size:0;}
.bottomContArea .contBtn.right .baseBtn+.baseBtn{margin-left:10px;}

.bottomContArea .division>.headLine4:nth-of-type(n+2){margin-top:25px;}

.contInner .contArea>dd>.division {padding-bottom:120px;}
.contInner .contArea>dd {border-bottom:1px solid #222;}
.contInner .contArea>dd:last-of-type {border-bottom:0}

/* 컨텐츠 모션 */
.typeSub article {position:relative;opacity:0;top:120px;transition:opacity 1s, top 1s}
.typeSub article.fadeUp {opacity:1;top:0px;}
.typeSub .container #contents>.headLine1:not(.noAni):before {width:0;transition: 1.3s width ease;}
.typeSub .container #contents>.headLine1:not(.noAni).ani:before {width:calc(100% - 40px)}

/* 팝업존 */
.popZoneWrap {display:none;position: fixed;top: 0;left: 0;z-index: 999;font-size: 0;}
.popZoneWrap.on {display:block;}
.popZoneWrap .popZone {position:absolute;display:inline-block;}
.popZoneWrap .pop_body {width:446px;height:auto;padding:12px;background:url(../../assets/images/common/pop_bg.png) no-repeat left -195px top -12px}
.popZoneWrap .pop_body .inner {border:2px solid #001E52;padding:30px 20px 50px 20px;text-align: center;}
.popZoneWrap .pop_body .titArea {margin-top:30px;font-size:3.2rem;line-height: 4.6rem;font-weight: 700;color:#001E52;}
.popZoneWrap .pop_body .info {margin-top:25px;font-size: 1.6rem;font-weight: 600;color:#333;line-height: 2.2rem;}
.popZoneWrap .pop_body .add_info {display:flex;justify-content: center;margin-top:17px;padding:30px 20px;background:#001E52;border-radius: 5px;}
.popZoneWrap .pop_body .dot_info {position:relative;padding-left:7px;font-size:1.8rem;color:#fff;font-weight: 500;letter-spacing: -.3px;}
.popZoneWrap .pop_body .dot_info:before {content:'';position:absolute;left:0;top:9px;;display:block;width:3px;height:3px;background:#fff;border-radius: 50%;}
.popZoneWrap .pop_body .dot_info .line {text-decoration: underline;text-underline-position: under; }
.popZoneWrap .pop_button {display:flex;}
.popZoneWrap .pop_button button {display: flex;justify-content: center;align-items: center;padding: 15px 0;text-align: center;border: 0;background: #FFF;flex: 1;border-top: 1px solid #CCC;font-size: 1.6rem;}
.popZoneWrap .pop_button button+button {border-left:1px solid #ccc;}

.cclBox {padding: 25px 15px 15px 15px;overflow: hidden;  background: #e0e0e0; border: 1px solid #b5b5b5;}
.cclBox {margin-top:50px;}
.cclBox span { font-size:16px;} 
.cclBox img{float: left;margin: -10px 20px 0 0; max-width:219px;}
.cclBox a{ text-decoration:none;}

@media screen and (max-width: 1600px) {
	.typeTab article {max-width:946px;margin:0 46px 0 350px;}
	.dotTabArea {left:20px;max-width:300px;}
}

@media screen and (max-width: 1400px) {
	header .header .gnb_sub>ul>li {padding:0 20px;}
	header .header .gnb_sub>ul>li>a {font-size: 1.8rem;}
}

@media screen and (max-width: 1300px) {
	.video_close_btn {right:-50px}
	.mfp-iframe-holder {padding-right:60px !important;}
}

/*** Tablet ***/
@media screen and (max-width: 1280px) {
	/* body, html {overflow: visible !important;} */
	
	/*** Youtube 팝업 ***/
	.subscribe {display: none;}
	.mfp-iframe-holder {padding-right: 8px !important;padding-left:7px !important;}
	.video_close_btn {top: -30px;right: 0;width: 20px;height: 20px;background-size: 20px auto;}

	/* 사이트맵 */
	.sitemap_wrap {display: none!important;}

	/*** Layout ***/
	/*2025.07.07 서비스본 상단 알림 배너를 위해 수정
	header {position: fixed!important;left: 0;top: 0;height:60px;}
	*/
	header {position: fixed!important;left: 0;top: 0;height:116px;}
	header .header {padding: 0;}
	header .header .logo {display: none;}
	header .header .m_logo {display: block;position: absolute;top: 10px;left: 20px;}
	header .top_util {display: none;position:relative;top:0;right:0;max-width: 390px;width: 100%;height: 60px;padding: 0 20px;background-color: rgba(0,0,0,0.8);}
	header .top_util .m_logo_wh {display: block;position: absolute;top: 10px;}
	header .header nav .gnb_sub {display: none;float: right;position: relative;left: 0;top: 0;max-width: 390px;width: 100%;padding: 0 20px;overflow-y: auto;background-color: rgba(0,0,0,0.8);}
	header .header nav .gnb_sub>ul {flex-direction: column;display: block;/* overflow-y: scroll;height: calc(100vh - 130px); */}
	header .header nav .gnb_sub>ul>li {flex-direction: column;height: auto;padding: 12px 0;border: none;}
	header .header nav .gnb_sub>ul>li>a {font-family: 'Pretendard', sans-serif;font-size: 30px;font-weight: 800;color: #fff;}
	header .header nav .gnb_sub>ul>li>a:before {content:'';position:absolute;right:0;top:34px;margin-top:-8px;display:block;width:16px;height:16px;background:url(../images/common/m_gnb_open.svg) no-repeat center;background-size:20px auto;}
	header .header .gnb_sub>ul>li .menuM {display: block;position: relative;width: 100%;top: 0;left: 0;margin-top: 0!important;padding: 16px 0 0!important;text-align: left;box-shadow: none!important;}
	header .header .gnb_sub>ul>li .menuM::before {height: auto;border-radius: 0;background-color: transparent;}
	header .header .gnb_sub>ul>li .menuM>li>a {color: #fff;font-size: 1.8rem;}
	header .header .gnb_sub>ul>li .menuM>li.on>a {text-decoration: underline;text-underline-position: under;color:#fff;}
	header .header .gnb_sub>ul>li .menuM>li:hover>a {text-decoration: underline;text-underline-position: under;}
	header .header .gnb_sub>ul>li .menuM>li>a:hover {color:#fff;}

	header .header .gnb_sub>ul>li.act {background: none;border: none;}
	header .header nav .gnb_sub>ul>li.act>a:before {height: 2px;margin-top: -1px;background:url(../images/common/m_gnb_close.svg) no-repeat center;}
	header .header .gnb_sub>ul>li.on {background: none;border: none;}
	/* header .header .gnb_sub>ul>li.on>a {color: #A4CB86;} */
	header .header .gnb_sub>ul>li>a {color: #A4CB86!important;}

	header .header nav .gnb_sub>ul>li>a:before {display: none!important;}
	
	.stickyFix header {background: rgba(255, 255, 255, 0.7);}
	.stickyFix header .header .mNav {display: none!important;position: absolute;top: 60px;left: 0;display: flex;width: calc(100% + 40px);height: 50px;margin-left: -20px;padding: 0 20px;align-items: center;background: rgba(255, 255, 255, 0.7);border-top: 1px solid #00205C;z-index: 50;}

	header .header .mNav .gnb_sub {display:flex;align-items: center;width: 100%;padding-top: 0;}
	header .header .mNav .gnb_sub>ul {justify-content: flex-start;white-space: nowrap;overflow-x: auto;}
	header .header .mNav .gnb_sub>ul::-webkit-scrollbar {display: none;}
	header .header .mNav .gnb_sub>ul>li {height: 50px;}
	header .header .mNav .gnb_sub>ul>li>a {color: #222;font-family: 'Pretendard', sans-serif;font-weight: 500;}
	header .header .mNav .gnb_sub>ul>li.on::before {content: '';position: absolute;bottom: -2px;left: 20px;width: calc(100% - 40px);height: 2px;background: #00205C;}
	header .header .mNav .gnb_sub>ul>li.on>a {color: #00205C;font-weight: 600;}
	header .header .mBtn_topMenu {position: absolute;top: 22px;right: 20px;display: block;width: 26px;height: 16px;background: url(../images/common/ico_util.svg) no-repeat;}
	
	/* header .header .gnb_sub>ul>li.on {background-color: none;border: none;} */

	.gnbOn .header nav {display:flex;flex-direction: column;flex-wrap: wrap;align-items: end;}
	.gnbOn .header .top_util {display: block;}
	.gnbOn .header nav .gnb_sub {display:block!important;z-index: 60;}
	.gnbOn .header .mBtn_topMenu {display:none;}
	.gnbOn .header .mBtn_close {display:block;position:absolute;top:19px;right:20px;width:20px;height:20px;background:url(../images/common/ico_menuClose_btn.svg);background-size:cover;z-index: 70;}

	footer .footer_info .address {font-size:1.4rem;}
	footer .footer_info .copy {font-size:1.4rem}

	.top_btn {width: 56px;height: 56px;right: 20px;bottom: 20px;}
	
	.container #contents>.pageTxt br.mbBr { display:block; }

	/* Tab */
	.dotTabWrap {height:82px;}
	.dotTabArea {position:relative;top:0;left:0;max-width:100%;width:100%;padding:15px 0;margin-top:30px;margin-bottom:25px;background:#fff;}
	.dotTabArea>ul {position:relative;display:inline-block;width:100%;white-space: nowrap;overflow-x:scroll;touch-action:pan-x;-ms-overflow-style: none;  /* IE and Edge */scrollbar-width: none;  /* Firefox */;font-size:0;text-align: center;}
	.dotTabArea>ul::-webkit-scrollbar {display: none;}
	.dotTabArea>ul>li {display:inline-block;vertical-align: top;}
	.dotTabArea>ul>li>button {padding-left:0 !important;padding-top:15px;font-size:2.8rem !important;}
	.dotTabArea>ul>li>button:before {left:50%;top:0%;margin-left:-5px;width:10px;height:10px;}
	.dotTabArea>ul>li {margin-top:0;margin:0 20px;}
	.dotTabArea>ul>li+li {margin-top:0;}
	.dotTabArea.tabSticky {top:60px;margin-top:0;z-index: 5;border-bottom: 1px solid #ddd;;}

	.topInfoArea~.dotTabWrap .dotTabArea {top:0;}
	.topInfoArea~.dotTabWrap .dotTabArea.tabSticky {top:60px;}

	/* Table */
	.contTable table th {height:50px;font-size:1.6rem;line-height: 2.4rem;}
	.contTable table td {height:50px;font-size:1.6rem;line-height: 2.4rem;}
	.contTable table tbody td {height:50px;font-size:1.6rem;line-height: 2.4rem;}

	/* Paging */
	.numberPagination>.paging {margin:0 15px}
	.numberPagination>.paging>li {margin:0 8px}
	.numberPagination>button.prev {margin-left:8px;}
	.numberPagination>button.next {margin-right:8px;}

	/*** CONTENTS GUIDE ***/
	.typeTab article {max-width:100%;padding:0 20px;margin:0 auto;}
	.typeTab .fullImgArea {margin-left:0;width:100%;}
	.common_tabs {top:60px !important}

	.container section.cnt_intro {height:calc((var(--vh, 1vh) * 100) - 15.384vw);margin-top:15.384vw;}
	.container section.cnt_intro {height:calc((var(--vh, 1vh) * 100) - 60px);margin-top:60px;}

	.container #contents>.pageTit {font-size: 42px;}

	/* 팝업존 */
	.popZoneWrap.on {display:flex;justify-content: center;align-items: center;}
	.popZoneWrap {padding:0 20px;}
	.popZoneWrap .popZone {position:relative;left:auto !important;top:auto !important;display:block;}
	.popZoneWrap .pop_body {width:100%;background-position: center center;background-size: cover;}

	.cclBox {position:relative;padding: 25px 30px 30px 30px; overflow: hidden;text-align:left;font-size:16px;font-weight:300;line-height:22px;}
	.cclBox img{margin: 10px 25px 20px 20px; width:calc(100% - 40px); max-width:219px;}
	.cclBox div a{display:flex;align-items:flex-start; justify-content:center;}
}

@media screen and (max-width: 1200px) {
	header {height:116px;}
        header .header .gnb_sub>ul>li {padding: 0 15px;}
}

@media screen and (max-width: 1100px) {
        header {height:116px;}
}

@media screen and (max-width: 1000px) {
        header {height:134px;}
}


/****** Mobile ******/
@media screen and (max-width: 767px) {

	/*2025.07.07 서비스본 상단 알림 배너를 위해 수정*/
        header {height:170px;}

	/*** Layout ***/
	header .header .top_util {max-width:100%;}
	header .header nav .gnb_sub {max-width:100%;padding:20px;}
	.gnbOn {background: transparent;}
	.gnbOn .header .m_logo {display: none;}
	.gnbOn .header .mNav {display: none;}

	footer .mbBr {display: block;}
	footer .footer {display: block;}
	footer .footer .footer_info p {font-size: 1.4rem;letter-spacing: -0.5px;}
	footer .footer .footer_info .copy {padding-top:13px;}
	footer .footer .footer_sns {margin-top: 45px;}
	
	/* 0417 추가 */
	footer .footer .footer_sns .go_president {width:150px;margin-right: auto;}
	footer .footer .footer_sns {gap:10px;flex-wrap: wrap;}
	footer .footer .footer_sns .goArea {width:100%;margin-bottom: 10px;}
	/* 0417 추가 끝 */

	section.cnt_intro .cnt_intro_box {width: 83.333%;height: calc(100vw * 0.6333);padding: 8.33vw 0 0 6.94vw;}
	section.cnt_intro .cnt_intro_box h1 {font-size: 8.33vw;}
	section.cnt_intro .cnt_intro_box p {font-size: 4.44vw;line-height: 8.33vw;margin-top: 60px;}
	section.cnt_intro.president .cnt_intro_box p {font-size: 3.84vw;line-height: 5.33vw;margin-top: 35px;}
	section.cnt_intro.affairs .cnt_intro_box p,
	section.cnt_intro.yongsan_office .cnt_intro_box p {font-size: 4.5vw;line-height: 7vw;}
	section.cnt_intro .cnt_intro_box p::before {top: -30px;width: 10.27vw;}
	section.cnt_intro.president .cnt_intro_box p::before {top: -20px;width: 10.27vw;}

	body.shorts_on .mfp-iframe-holder .mfp-content {max-width: 85%;}
	body.shorts_on .mfp-iframe-scaler {height: calc(85vw / 9 * 16);padding-top: 188%;}

	 /* Title */
	.headLine1 {font-size:4.8rem;line-height:5.2rem;}

	.inputBase{height:45px;font-size:1.5rem;}
	.selectBase>.toggleBtn{height:43px;}
    .selectBase>.toggleBtn>.base{padding:15px 45px 12px 20px;font-size:1.5rem;line-height:1em;}
    .selectBase>.toggleBtn::before{right:20px;top:18px;}
    .selectBase>.option>button>.base{font-size:1.5rem;}
    select.selectBase{height:40px;padding:0px 30px 0px 20px;font-size:1.5rem;background-position:right 20px top 17px !important;line-height:40px;}

	/* Paging */
	.numberPagination>button.prev {margin-left:11px;}
	.numberPagination>button.next {margin-right:11px;}
	.numberPagination>.paging>li {margin:0 13px;}
	.numberPagination>.paging>li:nth-child(n+6) {display:none}

	/* Tab */
	.dotTabWrap {height:60px;}
	.dotTabArea {margin-bottom:15px;}
	.dotTabArea>ul>li {margin:0 15px;}
	.dotTabArea>ul>li>button {font-size:2.2rem !important;}

	/* Button */
	.btnCir {width:40px;height:40px;background-size:14px auto;}

	/*** CONTENTS GUIDE ***/
	#contents {padding-top: 50px; padding-bottom: 60px;}
	.btnArea {text-align:center;}
	.bottomContArea .division {padding-bottom:70px;}
	.container #contents>.headLine1 {padding-bottom: 20px;}
	.container #contents>.headLine1:before {left:0;width:100%;}
	.container #contents>.headLine1.noBorder {padding-bottom:50px;}

	.typeSub .container #contents>.headLine1:not(.noAni).ani:before {width:100%;}

	.container #contents>.pageTit {font-size: 26px;}
	.container #contents>.pageTxt {font-size: 16px;line-height: 24px;height: 48px;}

	/* 팝업존 */
	.popZoneWrap .pop_body .titArea {font-size:2.5rem;margin-top:15px;line-height: 3.4rem;}
	.popZoneWrap .pop_body .info {word-break: keep-all;margin-top:15px;}
	.popZoneWrap .pop_body .dot_info {font-size: 1.6rem;}
	.popZoneWrap .pop_body .add_info {padding:20px 10px;text-align: left;}
	.popZoneWrap .pop_body .inner {padding:20px 20px 30px 20px;}

	/*Accordion*/
	.AccordionBase>li .AccordionBtn::before {top: 18px;left: 20px;width: 24px;height: 24px;background-size: contain;}
	.AccordionBase>li .AccordionBtn::after {right: 20px;top: 27px;width: 18px;height: 9px;}
	.AccordionBase>li .AccordionBtn>span {padding: 18px 40px 18px 54px;font-size: 19px;}
	.AccordionBase>li .AccordionCont {padding: 15px 30px 20px;}
	.AccordionBase>li .AccordionCont .txtBody1 {font-size: 18px;line-height: 30px;}
	.AccordionBase>li.on .AccordionCont::before {left: 30px;width: calc(100% - 60px);}

	.baseBtn.icon>.base {padding: 13px 20px 15px;}
}

@media screen and (max-width: 790px) {
        header {height:154px;}
}

@media screen and (max-width: 380px) {
	/* Paging */
	.numberPagination>.paging {margin:0 5px;}
	.numberPagination>.paging>li {margin:0 8px;}
}


/************ 프린트 페이지 설정 ************/
@media page {
	html, body{
		size: auto;
		margin: 10mm;
	}
}

@media print {
	@page {
        size: A4;
		width: 210mm; 
		height: 297mm;
    }

	header,footer {
		display: none !important
	}

	html, body {
		background: #fff;
        margin: 0;
        padding: 0;
		overflow: hidden;
		page-break-after: avoid;
		page-break-before: avoid;
		page-break-inside: avoid;
	}

	body {
		border: 1px solid #222;
	}

	* {
		margin: 0;
		padding: 0;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-print-color-adjust: exact;
		print-color-adjust: exact;
	} 

	#header {
		display: none !important; 
	}

	#accessibility {
		display: none !important; 
	}

	#top_btn {
		display: none !important; 
	}
	
	.main_title {
		display: none !important; 
	}

	#contents {padding-top:0;padding-bottom:0;}

	.container {padding-top:50px;}

	.lineList_v .view_txt {max-width:100% !important}
	.lineList_v .view_txt .imgArea {text-align: center;}
	.lineList_v .view_txt .imgArea img {max-height:450px !important;margin:0 auto !important;}

	.fixed_util {display:none !important;}
	
	.container section:first-child {
		margin-top: 20px;
	}

	.common_tabs {
		position: relative !important; 
		top:auto !important;
	}
	.typeSub article {top:0;}

	.thumbs {
		margin-bottom: 20px !important;
	}

	.top_btn img {
		display: none; 
	}

	.view_area {
		border: 1px solid #333;
		padding: 0px 20px;
		margin-bottom: 0px !important;
	}

	.view_area > button {
		display: none !important; 
	}

	.view_contents {
		padding: 20px 0 !important;
		text-align: left;
		border-bottom: none !important;
		margin-bottom: 0px;
	}

	.view_contents .contents_1000 {
		font-size: 17px;
		line-height: 26px;
	}

	.view_title {
		border-top: none !important;
		padding: 20px 0px;
	}

	#contents>.headLine1 {
		display: none!important;
	}

	.swiper {text-align: center!important;}

	.swiper-wrapper {
		display: inline!important;
	}
	
	.swiper-wrapper img {
		max-height: 450px!important;
		height: auto!important;
		margin-top: 15px!important;
	}

	.swiper-slide {
		margin-bottom: 20px;
	}

	.swiper-slide+.swiper-slide {
		margin-top: 10%!important;
	}

	.view_full .view_txt {
		margin-top: 15%!important;
	}

	.imgSliderArea .swiper .swiper-slide::before {
		display: none!important;
	}

	.swiper-slide-duplicate {
		display: none!important;
	}

	.nextView {
		display: none;
	}

	.imgSliderControl {
        display: none!important;
    }

    .btnArea {
        display: none!important;
    }

	[data-aos^=fade][data-aos^=fade] {opacity: 1 !important}
	[data-aos^=fade][data-aos^=fade].aos-animate {transform:none !important}
	.imgSliderArea .swiper .swiper-slide {margin-right: 0 !important;margin-bottom: 30px !important;}
	.imgSliderArea .swiper .swiper-slide::before {display: none !important;}
}

/*** popup ***/
.popInnerAdd{display:none;}

/* pop layout */
.pop_iframe {display:none;position:fixed !important;left:0;top:0;width:100%;height:100%;z-index:2000;}
.pop_iframe.on {display:block;}

/* pop 공통 */
.pop_wrap{background-color:rgba(0,0,0,0.5) !important;position:fixed;top:0;left:0;width:100%;height:100%;z-index:1500;display:none;}
.popLayout {position:relative;background:#fff;z-index:1100;max-width:560px;padding:0 24px 32px 24px;width:calc(100% - 40px);opacity:0;}
.popLayout .popTit{padding:24px 0 32px 0;font-size:28px;font-weight:bold;color:#111;letter-spacing:0;line-height:36px;}
.popLayout .btn_popClose {display:block;position:absolute;right:18px;top:17px;overflow:hidden;width:30px;height:30px;background:url(../../assets/images/common/icon_popClosed.png) no-repeat center center/16px auto;}
.popLayout .popConts .popInner.limit {overflow-x:hidden;overflow-y:auto;}
.popLayout .popConts .popBtnArea{position:relative;text-align:center;padding-top:20px;font-size:0;}
.popLayout .popConts .popBtnArea>button,
.popLayout .popConts .popBtnArea>a{margin:0 3px;vertical-align:middle;}
.popLayout p {font-size:1.8rem;line-height: 3rem;}
.pop_wrap.titBlue .popTit{background-color:#002F87;color:#fff;padding:18px 24px;font-size:24px;line-height:24px;}
.pop_wrap.titBlue .popLayout{padding:0 0 30px 0;}
.pop_wrap.titBlue .popConts{padding:30px 24px 0 24px;}
.pop_wrap.titBlue .popLayout .btn_popClose{background:url(../img/common/icon_popClosedWhite.png) no-repeat center center/16px auto;top:13px;right:14px;}

.pop_pwCheck .formInput>.guide{margin-bottom:20px;}
.pop_pwCheck .baseBtn.medium>.base{min-width:76px;}

/* 팝업전용 미디어쿼리 */
@media all and (max-width:767px){
    .popLayout{padding-bottom:18px;}
    .popLayout .popTit{font-size:20px;line-height:24px;padding-bottom:15px;}
    .popLayout .btn_popClose{top:12px;}
    /* .popLayout .popConts .popBtnArea .baseBtn{width:100%;} */

    .pop_wrap.titBlue .popTit{font-size:20px;padding:10px 50px 10px 20px;}
    .pop_wrap.titBlue .popLayout .btn_popClose{top:8px;right:6px;}
    .pop_wrap.titBlue .popConts{padding:20px 20px 0 20px;}
    .pop_pwCheck .formInput>.guide{margin-bottom:10px;}
}
